/* CSS Document */

/* html5 css fix -*/
article, aside, figure, footer, header, hgroup, nav, section { display:block; }

@font-face {
    font-family: 'tfarrowlight';
    src: url('fonts/tfarrowlight-webfont.eot');
    src: url('fonts/tfarrowlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tfarrowlight-webfont.woff') format('woff'),
         url('fonts/tfarrowlight-webfont.ttf') format('truetype'),
         url('fonts/tfarrowlight-webfont.svg#tfarrowlight') format('svg');
    font-weight: normal;
    font-style: normal;

}



body{ font-family: 'tfarrowlight'; margin:0; padding:0; background:#fff url(images/bg.png) no-repeat center center; background-size:cover;}
a.logo{ display:block; background:url(images/logo.png) no-repeat; width:635px; height:122px; margin:270px auto 189px; border:solid 10px #fff;}
.centeredText{ text-align:center; font-size:25px; color:#81746b; line-height:32px;}
.centeredText a{ text-decoration:underline; color:#81746b;}
.centeredText h1{ text-transform:uppercase; text-align:center; font-size:40px; color:#ba7514; margin:0 0 40px 0; padding:0; font-weight:normal;}
footer{ text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#81746B; margin:35px auto 30px;}
div.height10{ height:10px;}